
/* Minimum 1050px wide */ 
@media (min-width:75rem) {
}

/* Maximum 1050px wide */ 
@media (max-width:75rem) {
}

/* Maximum 960px wide */ 
@media (max-width:60rem) {
}

/* ------------------------------ max width 1450px -------------------------------- */

@media only screen and (max-width: 1450px) {
#g-header {
	margin-bottom: -140px !important;
}
.custom-qas img {
	width: 100px;
}
.custom-flag img {
	width: 190px;
}
}

/* ------------------------------ max width 1200px -------------------------------- */

@media only screen and (max-width: 1199px) {
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 13px 25px !important;
}
.home {
	background: #ffffff;
}
h2.uk-h3.uk-margin-remove a {
    background: #6d6f70 none repeat scroll 0 0;
    display: inline-block;
    padding: 17px;
    width: 100%;
	font-size: 22px;
}
}

/* ------------------------------ max width 1130px -------------------------------- */

@media only screen and (max-width: 1130px) {
#g-header {
	margin-bottom: -130px !important;
}
}

/* ------------------------------ max width 992px -------------------------------- */

@media only screen and (max-width: 992px) {
#g-header {
	margin-bottom: -120px !important;
}
	h2.uk-h3.uk-margin-remove a {
		font-size: 18px;
}

/* ------------------------------ max width 959px -------------------------------- */

@media only screen and (max-width: 959px) {
.search-query.input-medium {
	width: 50%;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 13px 10px !important;
}
	
.yoo-zoo .uk-margin {
    margin-bottom: 0px;
}
	
}

/* ------------------------------ max width 768px / 48rem -------------------------------- */


@media (max-width:48rem) {
.yoo-zoo.product-uikit {
}
.yoo-zoo.product-uikit h1 {
	font-size: 32px;
}
.yoo-zoo.product-uikit h2 {
	font-size: 32px;
}
h2.uk-h3.uk-margin-remove a {
	font-size: 16px;
	padding: 12px;
}
[class*="uk-align-"] {
	float: left;
	margin-right: 20px;
}
.uk-flex-center {
	margin-top: 30px;
}
.uk-subnav > * {
	padding-left: 0px;
	line-height: 1.2;
}
.uk-subnav {
	margin-top: 10px;
}
.uk-subnav.uk-subnav-line.uk-flex-center span, .uk-subnav.uk-subnav-line.uk-flex-center a {
	font-size: 14px;
}
}

/* ------------------------------ max width 480px  / 30rem-------------------------------- */

@media (max-width:30rem) {
#g-top {
	height: 75px;
}
#g-search {
	display: none;
}
.search-query.input-medium {
	width: 70%;
}
.custom-contact p {
	text-align: center;
}
.custom-qas img, .custom-flag img {
	width: 60px;
}
#g-search .g-social.social {
	float: none;
	text-align: center;
}
.fa.fa-fw.fa-bars {
	color: #000000;
}
.top {
	font-size: 14px;
	margin-left: 21px;
	margin-right: 21px;
}
.blog-featured {
	margin-top: 75px;
}
.blog-featured h2 {
	font-size: 24px;
}
#g-sidebar .g-block.size-100 {
	margin-top: -150px;
}
.breadcrumb {
	margin-top: 75px;
	margin-bottom: 0;
}
.yoo-zoo.product-uikit {
}
.yoo-zoo.product-uikit h1 {
	font-size: 24px;
}
.yoo-zoo.product-uikit h2 {
	font-size: 24px;
}
h2.uk-h3.uk-margin-remove a {
	font-size: 14px;
	padding: 17px;
}
[class*="uk-align-"] {
	float: left;
	margin-right: 20px;
}
.uk-flex-center {
	margin-top: 30px;
}
.uk-subnav > * {
	padding-left: 0px;
	line-height: 1.2;
}
.uk-subnav {
	margin-top: 10px;
}
.uk-subnav.uk-subnav-line.uk-flex-center span, .uk-subnav.uk-subnav-line.uk-flex-center a {
	font-size: 14px;
}
.uk-panel-box {
	padding: 5px !important;
}
.uk-panel.uk-panel-box img {
	max-height: 200px;
	width: 80%;
	border: none;
}
.uk-thumbnail {
	max-width: 200px !important;
	max-height: 200px;
	border: none !important;
}
.uk-thumbnail a {
	font-size: 16px;
}
.yoo-zoo.rating div.star5 {
	display: none;
}
.latestnews h1 {
	padding-top: 85px;
}
.custom-flag {
	display: none;
}
.item-pageabout {
	padding-top: 85px;
}
.item-pageabout h2 {
	font-size: 1.8rem;
}
.item-pageabout h3 {
	font-size: 1.2rem;
}
}
